.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:0.889600px;}
.ws1{word-spacing:1.334400px;}
.ws0{word-spacing:4.448000px;}
._2{margin-left:-3.392000px;}
._1{margin-left:-1.766400px;}
._0{width:8.012800px;}
.fc0{color:rgb(33,30,31);}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:0.176674px;}
.y0{bottom:45.774672px;}
.y15{bottom:56.489157px;}
.y17{bottom:62.465562px;}
.y16{bottom:77.884399px;}
.y14{bottom:149.104167px;}
.y13{bottom:164.523003px;}
.y12{bottom:195.360677px;}
.y11{bottom:210.779513px;}
.y10{bottom:226.198350px;}
.yf{bottom:241.617187px;}
.ye{bottom:257.036024px;}
.yd{bottom:287.873697px;}
.yc{bottom:303.292534px;}
.yb{bottom:318.711371px;}
.ya{bottom:349.549044px;}
.y9{bottom:364.967881px;}
.y8{bottom:380.386718px;}
.y7{bottom:395.805554px;}
.y6{bottom:411.224391px;}
.y5{bottom:426.643228px;}
.y4{bottom:445.094114px;}
.y3{bottom:1171.268322px;}
.y2{bottom:1235.513475px;}
.h5{height:23.328125px;}
.h4{height:34.992187px;}
.h3{height:116.484375px;}
.h1{height:1261.614193px;}
.h2{height:1352.151675px;}
.h0{height:1352.360472px;}
.w1{width:885.780048px;}
.w2{width:955.967877px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:44.971607px;}
.x4{left:293.750683px;}
.x2{left:360.171338px;}
.x6{left:424.274509px;}
.x3{left:470.936406px;}
.x7{left:597.975414px;}
.x8{left:771.676319px;}
.x5{left:921.521714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:0.738504pt;}
.ws1{word-spacing:1.107757pt;}
.ws0{word-spacing:3.692522pt;}
._2{margin-left:-2.815880pt;}
._1{margin-left:-1.466383pt;}
._0{width:6.651853pt;}
.fs2{font-size:26.564909pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:132.824547pt;}
.y1{bottom:0.146667pt;}
.y0{bottom:38.000000pt;}
.y15{bottom:46.894667pt;}
.y17{bottom:51.856000pt;}
.y16{bottom:64.656000pt;}
.y14{bottom:123.779333pt;}
.y13{bottom:136.579333pt;}
.y12{bottom:162.179333pt;}
.y11{bottom:174.979333pt;}
.y10{bottom:187.779333pt;}
.yf{bottom:200.579333pt;}
.ye{bottom:213.379333pt;}
.yd{bottom:238.979333pt;}
.yc{bottom:251.779333pt;}
.yb{bottom:264.579333pt;}
.ya{bottom:290.179333pt;}
.y9{bottom:302.979333pt;}
.y8{bottom:315.779333pt;}
.y7{bottom:328.579333pt;}
.y6{bottom:341.379333pt;}
.y5{bottom:354.179333pt;}
.y4{bottom:369.496400pt;}
.y3{bottom:972.332400pt;}
.y2{bottom:1025.665733pt;}
.h5{height:19.365923pt;}
.h4{height:29.048884pt;}
.h3{height:96.699902pt;}
.h1{height:1047.333333pt;}
.h2{height:1122.493333pt;}
.h0{height:1122.666667pt;}
.w1{width:735.333333pt;}
.w2{width:793.600000pt;}
.w0{width:793.626667pt;}
.x1{left:0.000000pt;}
.x0{left:37.333333pt;}
.x4{left:243.858133pt;}
.x2{left:298.997467pt;}
.x6{left:352.212933pt;}
.x3{left:390.949467pt;}
.x7{left:496.411333pt;}
.x8{left:640.609733pt;}
.x5{left:765.004400pt;}
}
